body { margin: 0; padding: 0; font: 25pt verdana;}
a:link 
{ 
	color: #5650A4; 
	text-decoration: none; 
	font-family: Verdana; 
	font-size: 8pt; 
} 
 
a:visited 
{ 
	color: #5650A4; 
	text-decoration: none; 
	font-family: Verdana; 
	font-size: 8pt; 
} 
 
a:hover 
{ 
	color: #FF0000; 
	text-decoration: none; 
	font-family: Verdana; 
	font-size: 8pt; 
} 

link1:link
{
        color: #FFFFFF;
        text-decoration: none;
        font-family: Verdana;
        font-size: 10px;
        font-weight: bold;
}

link1:visited
{
        color: #FFFFFF;
        text-decoration: none;
        font-family: Verdana;
        font-size: 10px;
        font-weight: bold;
}

link1:hover
{
        color: #dddddd;
        text-decoration: none;
        font-family: Verdana;
        font-size: 10px;
        font-weight: bold;
} 

linknegru:link
{
        color: #000000;
        text-decoration: none;
        font-family: Verdana;
        font-size: 10px;
        font-weight: bold;
}

linknegru:visited
{
        color: #000000;
        text-decoration: none;
        font-family: Verdana;
        font-size: 10px;
        font-weight: bold;
}

linknegru:hover
{
        color: #aaaaaa;
        text-decoration: none;
        font-family: Verdana;
        font-size: 10px;
        font-weight: bold;
}
 
th.normal 
{ 
	font-family: Verdana; 
	font-size: 8pt; 
	border-bottom: thin solid #4154FC; 
} 
 
th.normal2 
{ 
	font-family: Verdana; 
	font-size: 8pt; 
	background-color: #C8C8E8; 
} 
 
td.list 
{ 
	text-align: center; 
	font-family: Verdana; 
	font-size: 8pt; 
	color: #000000; 
	border-bottom: 1px solid #4154FC; 
}  
 
td.list2 
{ 
	text-align: left; 
	font-family: Verdana; 
	font-size: 8pt; 
	color: #000000; 
	border-bottom: 1px solid #4154FC; 
} 
 
td.table_head 
{ 
	text-align: left; 
	font-family: Verdana; 
	font-size: 10pt; 
	font-weight: bold; 
	color: 287CC8; 
} 
 
td.login 
{ 
	text-align: left; 
	font-family: Verdana; 
	font-size: 8pt; 
	font-weight: bold; 
	color: 2B7CC8; 
} 
 
td.normal 
{ 
	text-align: left; 
	font-family: Verdana; 
	font-size: 8pt; 
	color: #000000;	 
} 
 
td.normal2 
{ 
	text-align: right; 
	font-family: Verdana; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #000000;	 
} 
 
td.info 
{ 
	text-align: left; 
	font-family: Verdana; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #FFFFFF; 
	background-color: #5BACFD; 
} 
 
td.active_button 
{ 
	text-align: center; 
	font-family: Verdana; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #FFFFFF; 
	background-color: #A2C3F8; 
} 
 
 
span.red 
{ 
	font-family: Verdana; 
	font-size: 8pt; 
	color: #ff0000; 
} 
 
div.normal  
{ 
	font-family: Verdana; 
	font-size: 10pt; 
	color: #000000; 
} 
 
hr.red 
{ 
	color: #FF0000; 
	background: #FF0000; 
	height: 1px; 
	border-width: 0; 
} 
 
.title 
{ 
	font-family: Arial, verdana, Geneva; 
	font-size: 20px; 
	font-weight: bold; 
	color: #000000; 
} 
 
 
.txt  
{ 
   font-family: Verdana, Arial, Helvetica, sans-serif;  
   font-size:11px; 
   background-color: #FFFFFF; 
   border-style: solid; 
   border-width: 1px; 
} 
 
.submit  
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;  
   	font-size:11px; 
	border-style: solid; 
   	border-width: 1px;	 
} 
 
 
input,select,textarea  
{ 
	border:1px solid #000000; 
	color:#000000; 
	background-color:#FFFFFF; 
	font-family: Verdana, Arial, Geneva; 
	font-size: 10px; 
} 
  
 
div { } 
.eroare { color: #FF0000; }	 
 
 
 
.p  
{ 
	border-color: #A3C2E2; 
	border-width: 2px; 
	 
}	 
 
#buton 
{ 
	position: absolute; 
	font: 8pt verdana; 
	color: #0ACDEF; 
	top:40px; left:180px; 
  	width:100px; height: 30px; 
  	padding-left:2px;padding-right:2px; 
  	border-left: dashed 1px #0ACDEF;  
  	border-right: dashed 1px #0ACDEF; 
	vertical-align: middle;  
} 
#buton ul li 
{ 
 	position: relative; 
} 
 
#buton li ul  
{ 
	position: absolute; 
 	top: 0px; left: 45px; 
	font: 8pt verdana; 
	color: #0ACDEF; 
	margin-left: -40px; 
	padding:1px; 
	text-align:left; text-decoration:none;		 
	display: block; 
	list-style-type: none; 
} 
 
#buton ul li a 
{ 
 	font: 8pt verdana; 
	display: block; 
	color:#FFFFFF; background:#0ACDEF; 
	padding:6px; 
	text-align:left; text-decoration:none; 
	text-decoration: none;		 
	 
	 
} 
#buton ul li a:hover 
{ 
 	font: 8pt verdana; 
	display: block; 
	color:#FFFFFF; background:#BBEE0B; 
	padding:6px; 
	text-decoration: none;		 
	 
	 
} 
 
/* Fix IE. Hide from IE Mac \*/ 
* html ul li { float: left; } 
* html ul li a { height: 1%; } 
/* End */